#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-1TsHyrMqzWSDAhTHwUCj8Z
key:                  classy-prelude-1.5.0.2-1TsHyrMqzWSDAhTHwUCj8Z
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  acacdfaf711b98d9e1670532d06cc867
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-1TsHyrMqzWSDAhTHwUCj8Z
depends:
    async-2.2.4-DsKZe3TE8bS5FmfUvwss6n base-4.15.1.0
    basic-prelude-0.7.0-AJdBLe9gf4AHBqlBvYipRy
    bifunctors-5.5.14-7oDcd3SFX3H8DdAJS0kiB6 bytestring-0.10.12.1
    chunked-data-0.3.1-E8E79oNmUrHGdIECbbJd0r containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    mono-traversable-1.0.15.3-ItAPsDj6t8j1JlxWYjFnBJ
    mono-traversable-instances-0.1.1.0-LIGuMhO4s6Z8gjIufNqJK4 mtl-2.2.2
    mutable-containers-0.3.4.1-GEZx0goe4XaKmky3DJhu4m
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n
    say-0.1.0.1-3TwOaUJhJ8fJfbMLeiaycF stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-CaSOVWbdOqFG4yM51NfrPy
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    vector-instances-3.4-AHsyxnGnZwCCN9tcXlC4Ri

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

